Subject: Simple query could have been answered
From: Saurabh Dadu <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, Jorge Kho <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, vikas Adhikari <[email-masked]>, Parag Chaturvedi <[email-masked]>, Prayas Kumar <[email-masked]>, Akhil P Walia <[email-masked]>, Subhash Kumar <[email-masked]>, Subir Chakma <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, [email-masked]
Date: Mon, 18 Mar 2013 12:24:36 +0530 (IST)

Customer asked if he could ship HP Printer Cartridges to Singapore.

Now this does not sound like a query we would have received for the first time. We should have known the answer

	Seraj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question.
	Seraj: Hi there
	Pallav: hi
	Seraj: I am not sure, I will need to check with our warehouse.
	Seraj: Please allow me 1-2 business days, we will update you on your registered e-mail.
	Pallav: OK - thank you
	Seraj: You're welcome!
	Seraj: Is there anything else I may assist you with today?
	Pallav: No thanks
	Seraj: Pleasure to assist you with